## marginalia 1.0

=== debian/changelog ===
marginalia (1.0-1) unstable; urgency=medium

  [ Aymeric Agon-Rambosson ]
  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.6.1 (no changes required).

  [ Lev Lamberov ]
  * Team upload.
  * Properly detect upstream version tags.

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 17 Jan 2023 22:16:05 +0500

marginalia (0.15-1) unstable; urgency=medium

  * New upstream version.
  * Add explicit emacs recommends to elpa-marginalia.
  * Refresh patches.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sat, 22 Oct 2022 06:47:57 +0200

marginalia (0.14-1) unstable; urgency=medium

  * New upstream version.
  * Refresh patches.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sun, 09 Oct 2022 04:23:51 +0200

marginalia (0.13-2) unstable; urgency=medium

  * Source-only upload.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 04 Oct 2022 14:35:56 -0700

marginalia (0.13-1) unstable; urgency=medium

  * Initial release (Closes: #1017566).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sat, 03 Sep 2022 17:31:00 +0200
