=== debian/control ===
Source: marginalia
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
Build-Depends: debhelper-compat (= 13),
 dh-elpa,
 texinfo,
 elpa-htmlize,
Standards-Version: 4.6.1
Homepage: https://github.com/minad/marginalia
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/emacsen-team/marginalia
Vcs-Git: https://salsa.debian.org/emacsen-team/marginalia.git

Package: elpa-marginalia
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: Marginalia in the Emacs minibuffer
 This package provides marginalia-mode which adds marginalia to the minibuffer
 completions. Marginalia are marks or annotations placed at the margin of the
 page of a book or in this case helpful colorful annotations placed at the
 margin of the minibuffer for your completion candidates. Marginalia can only
 add annotations to be displayed with the completion candidates. It cannot
 modify the appearance of the candidates themselves, which are shown as supplied
 by the original commands.
 .
 The annotations are added based on the completion category. For example
 find-file reports the file category and M-x reports the command category. You
 can cycle between more or less detailed annotators or even disable the
 annotator with command marginalia-cycle.
