## marginalia 1.1

=== debian/changelog ===
marginalia (1.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2 (no changes required).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Tue, 28 Feb 2023 22:32:42 +0100
