## marginalia 1.4

=== debian/changelog ===
marginalia (1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Thu, 14 Dec 2023 13:31:33 +0100

marginalia (1.3-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Fri, 20 Oct 2023 06:41:26 +0200
