## marginalia 1.5

=== debian/changelog ===
marginalia (1.5-1) unstable; urgency=medium

  * New upstream release.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Mon, 01 Apr 2024 06:53:23 +0200
