## marginalia 1.6

=== debian/changelog ===
marginalia (1.6-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:43:38 +0900

marginalia (1.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Tue, 23 Jul 2024 05:42:47 +0200
