## marginalia 1.7

=== debian/changelog ===
marginalia (1.7-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * d/control: Bump Standards-Version to 4.7.0 (no changes required).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Tue, 29 Oct 2024 23:51:27 +0100
