## marginalia 2.0

=== debian/changelog ===
marginalia (2.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bump Standards-Version to 4.7.2 (no changes required).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sun, 30 Mar 2025 05:14:49 +0200
