=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  dh-elpa,
  texinfo,
  elpa-htmlize,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/minad/marginalia
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/emacsen-team/marginalia
