## marginalia 2.3

=== debian/changelog ===
marginalia (2.3-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Remove Rules-Requires-Root (no is now the default).

 -- Aymeric Agon-Rambosson <aymeric.agon@yandex.com>  Sat, 27 Sep 2025 12:22:06 +0200
