=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_auto_build:
	emacs -q --batch -l htmlize README.org -f org-texinfo-export-to-info -f org-html-export-to-html
