## marginalia 2.9

=== debian/changelog ===
marginalia (2.9-1) unstable; urgency=medium

  * Team upload.
  * debian/control: Bump Standards-Version to 4.7.3, no changes.
  * debian/control: Remove redundant Priority field.
  * debian/watch: Upgrade to format 5.
  * New upstream release.
  * Refresh patches.

 -- Arto Jantunen <viiru@debian.org>  Sun, 08 Feb 2026 16:56:22 +0200
