=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: marginalia
 Section: editors
-Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Aymeric Agon-Rambosson <aymeric.agon@yandex.com>
 Build-Depends: debhelper-compat (= 13),
  dh-elpa,
  texinfo,
  elpa-htmlize,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/minad/marginalia
 Vcs-Browser: https://salsa.debian.org/emacsen-team/marginalia
 Vcs-Git: https://salsa.debian.org/emacsen-team/marginalia.git
